Geo data and Events from social networks - Feature #77
Feature # 117 (Closed): KoonposaHue
Feature # 119 (Closed): KognposaHue "Places"
Job6aBneHne BO3MOXHOCTH ynpassieHUs1 akKkayHTaMun
02/21/2012 05:20 PM - Hukuta [asblnosckui

Status: Closed Start date: 02/21/2012
Priority: Normal Due date: 03/14/2012
Assignee: Hukuta Aptemos % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
Description

History

#1 - 03/07/2012 03:25 PM - Hukura Aptemos
- % Done changed from 0 to 50

#2 - 03/10/2012 03:52 PM - AnekcaHpp LLiutHes
- Parent task set to #119

#3 - 03/16/2012 04:46 PM - Hukura Aptemos
- Status changed from New to Closed

- % Done changed from 50 to 100

04/18/2025

1/1



http://www.tcpdf.org

